Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Delhi
From: Nishita Bajaj <[email-masked]>
To: [email-masked]
Date: Thu, 9 May 2019 23:45:24 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

722 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Nishita Bajaj

(3/5)

I am journalism student. I have a keen interest in writing, I am a part time blogger as well. My main aim is to be a good digital marketer
View Attached CV

Key Skills Blogger, Web Content Writing, Content Writing, Content Editing, Proof Reading, Digital Marketing, Search Marketing, SEO

Exp
Fresher

CTC
6.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
M.A
Post Graduation Institute Not Mentioned
Other
kasturi ram college of higher education

Contact Details
Mobile: 9911412212
Landline: 919911412212-91-9911412212

Prefers Delhi, Noida, Gurgaon

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem